Armagetron Advanced Invalid Values Multiple Remote Denial Of Service Vulnerabilities

Bugtraq ID: 19015
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Jul 17 2006 09:03PM
Credit: Luigi Auriemma <aluigi@autistici.org> is credited for the discovery of these issues.
Vulnerable: Armagetron Advanced Armagetron Advanced 0.2.8 2
Armagetron Advanced Armagetron Advanced 0.2.8 1
Armagetron Advanced Armagetron Advanced 0.2.8
Armagetron Advanced Armagetron Advanced 0.2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus